Skip to content
View as Markdown

DELETE Delete Webhook​

DELETE
/webhooks/{id}

Permanently delete a webhook by ID. This removes the webhook and its configuration. The webhook URL will no longer accept incoming data.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*

The webhook ID to delete.

Type
integer
Required

Responses​

Webhook deleted successfully.

application/json
JSON
{
"webhooks": [
{
"id": 0,
"object_type": "string",
"key": "string",
"value": {
"name": "string",
"status": "string",
"lists": [
0
],
"tags": [
0
],
"companies": [
0
],
"url": "string"
},
"created_at": "string",
"updated_at": "string"
}
],
"message": "string"
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI